html,
body {
    height: 100%;
    padding-bottom: 0px;
    background-color: #2e2e2e;
}

#login .button.calltoaction {
    color: #e3cb5b;
    border-color: #e3cb5b;
    background-color: #1d1d1d;
    text-transform: uppercase;
    font-size: 14px;
}

#login .button {
    color: #4B8FF4;
    background-color: rgba(0, 0, 0, 0.5);
    border-color: #4B8FF4;
    text-transform: uppercase;
    font-weight: bold;
}

#login form {
    text-align: center;
    margin-top: 50px;
}

#login .header {
    text-align: center;
    color: #e3cb5b;
}

#main-section {
    min-height: 732px;
    height: 100%;
    background-color: #2e2e2e;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/images/backgrounds/2-desktop.jpg");
}

#main-section .button.submit span {
    text-transform: uppercase;
    height: 100%;
}

#main-section .button.submit i {
    font-size: 28px;
}

#main-section .beta {
    text-align: center;
    text-transform: uppercase;
    color: #e3cb5b;
    margin-top: 5%;
    font-size: 50px;
    font-family: 'Fjalla One', sans-serif;;
}

#main-section .desc {
    text-align: center;
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
}

#main-section .logo {
    margin-top: 10px;
    display: block;
    width: 100%;
    height: 150px;
    background-image: url("/images/logo-transparent-white.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 150px;
}

#main-section .main-page {
    text-align: center;
}

#main-section .main-page .more-details {
    color: white;
    display: block;
    font-size: 20px;
    font-weight: bold;
}

#main-section .main-page .more-details .glyphicon {
    font-size: 30px;
    font-weight: normal;
}

#intro-section {
    -webkit-box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.8);
    box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.8);
    margin-bottom: 30px;
}

#intro-section .preview-wrapper {
    margin-top: 30px;
    font-size: 14px;
    color: #ffffff;
}

#intro-section .preview-wrapper img {
    margin: 0 auto;
}

#intro-section .preview-wrapper p {
    margin-top: 15px;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
}

#academy-section {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/images/mainpage/academy-section-background.png");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    color: #ffffff;
    font-weight: bold;
    -webkit-box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.8);
    box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.8);
}

.rotate {
    position: absolute;
    top: 10px;
    right: 95%;
    white-space: nowrap;

    -webkit-transform: rotate(270deg);
    -webkit-transform-origin: right top;
    -moz-transform: rotate(270deg);
    -moz-transform-origin: right top;
    -ms-transform: rotate(270deg);
    -ms-transform-origin: right top;
    -o-transform: rotate(270deg);
    -o-transform-origin: right top;
    transform: rotate(270deg);
    transform-origin: right top;
}

#skills-section {
    color: #ffffff;
}

#skills-section .skill {
    position: relative;
    padding: 10px 10px 10px 40px;
    min-height: 180px;
}

#skills-section .skill ul {
    list-style: none;
}

#skills-section .skill h3 {
    position: absolute;
    bottom: 10px;
    display: inline-block;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 34px;
}

#skills-section .skill .physical {
    color: #009ee0;
}

#skills-section .skill .technical {
    color: #fa5005;
}

#skills-section .skill .meta {
    color: #ff0131;
}

#skills-section .skill .mental {
    color: #21db2f;
}

#skills-section .skill .freestyle {
    color: #6729d6;
}

#footer-section {
    margin-top: 50px;
    padding-bottom: 50px;
    background-color: #ffffff;
    -webkit-box-shadow: -1px -5px 13px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: -1px -5px 13px 0px rgba(0, 0, 0, 0.75);
    box-shadow: -1px -5px 13px 0px rgba(0, 0, 0, 0.75);
    text-align: center;

}

#footer-section .nav {
    margin-top: 30px;
    margin-bottom: 20px;
}

#footer-section a {
    text-transform: uppercase;
    font-weight: bold;
    color: #000000;
}

#footer-section .logo {
    padding: 0;
    margin: 0;
    height: auto;
}

#footer-section .logo img {
    width: 70px;
}

#footer-section .copyright {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
}

#footer-section .separator {
    width: 30px;
    height: 7px;
    background-color: #e2cb5b;
    margin: 5px auto 5px auto;
}

/**/
